@font-face {
   font-family: 'cg-interio';
   src: local('sans-serif'), url('https://d2vhxl2zk4x5d.cloudfront.net/Cg-Interio-Light.ttf') format('truetype');
   font-weight: 100;
   font-style: normal;
   font-display: swap;
}
  
@font-face {
   font-family: 'cg-interio';
   src: local('sans-serif'), url('https://d2vhxl2zk4x5d.cloudfront.net/Cg-Interio-Regular.ttf') format('truetype');
   font-weight: 200;
   font-style: normal;
   font-display: swap;
}
  
@font-face {
   font-family: 'cg-interio';
   src: local('sans-serif'), url('https://d2vhxl2zk4x5d.cloudfront.net/Cg-Interio-Medium.ttf') format('truetype');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
}
  
@font-face {
   font-family: 'cg-interio';
   src: local('sans-serif'), url('https://d2vhxl2zk4x5d.cloudfront.net/Cg-Interio-Bold.ttf') format('truetype');
   font-weight: 400;
   font-style: normal;
   font-display: swap;
}